.press-header {

    &__item {
        color: #D3D3D3;
        text-align: center;
        font-size: rem(14);
        line-height: normal;
        height: rem(300);
        overflow: hidden;
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: center;

        &:before {
            top: 0;
            left: 0;
            bottom: 0;
            z-index: 5;
            content: '';
            width: 100%;
            display: block;
            position: absolute;
            background: linear-gradient(180deg, rgba(0, 0, 0, 0.62) 0%, rgba(0, 0, 0, 0.22) 100%);
        }

        &--primary {
            height: rem(420);

            &:before {

            }
        }
    }

    &__image {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 1;
        position: absolute;

        &--03 {
            top: -0px;
            right: -150px;
            bottom: 0;
        }
    }

    &__main {
        z-index: 20;
        padding: rem(30);
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    &__content {
        padding-bottom: rem(10);
    }

    &__title {
        color: $white;
        font-weight: 700;
        font-size: rem(18);
        line-height: rem(22);
        margin-bottom: rem(14);
        text-transform: uppercase;
        font-family: $font-family-secondary;

        a {
            color: $white;
            text-decoration: none;

            &:hover {
                color: $white;
                text-decoration: underline;
            }
        }

        &--primary {
            font-size: rem(36);
            line-height: rem(42);
            margin-bottom: rem(18);
        }
    }

    &__text {
        margin: 0 auto;
        width: rem(260);
        font-weight: 500;
    }

    &__meta {
        white-space: nowrap;
        margin-top: rem(14);
        display: flex;
        align-items: center;
        justify-content: center;
    }

    &__button {
        margin-top: rem(18);

        .btn {
            min-width: rem(152);
        }
    }

    &__tag {
        padding-left: rem(16);
        margin-left: rem(16);
        border-left: 1px solid #6B6F78;
    }

    @media (min-width: $screen-sm) {

        &__image {

            &--03 {
                right: 0;
            }
        }
    }

    @media (min-width: $screen-md) {
        display: grid;
        grid-template-columns: 1fr 1fr;

        &__item {
            height: rem(332);
            text-align: left;

            &:before {
                background: linear-gradient(180deg, rgba(0, 0, 0, 0.12) 0%, rgba(0, 0, 0, 0.52) 100%);
            }

            &--primary {
                height: rem(505);
                font-size: rem(16);
                grid-column: span 2;
            }
        }

        &__text {
            margin: 0;
            width: rem(290);

            &--primary {
                width: rem(520);
            }
        }

        &__meta {
            justify-content: flex-start;
        }

        &__title {
            font-size: rem(22);
            line-height: rem(29);

            &--primary {
                font-size: rem(46);
                line-height: rem(55);
            }
        }

        &__content {
            padding-bottom: 0;
        }
    }

    @media (min-width: $screen-lg) {

        &__item {

            &:before {
                background: linear-gradient(180deg, rgba(0, 0, 0, 0.62) 0%, rgba(0, 0, 0, 0.00) 100%);
            }

            &--primary {

                &:before {

                }
            }
        }
    }

    @media (min-width: $screen-xl) {
        grid-template-rows: rem(402) rem(402);
        grid-template-columns: 63.5% 36.5%;

        &__item {
            font-size: rem(18);

            height: auto;
            justify-content: flex-start;

            &--primary {
                align-items: flex-end;
                height: auto;
                grid-row: span 2;
                grid-column: span 1;
                justify-content: flex-end;
            }
        }

        &__main {
            width: 100%;
            max-width: rem(1188);
            padding: rem(32) rem(42);

            &--primary {
                padding-bottom: rem(56);

                .img-cover {
                    object-position: 100% 100%;
                }
            }
        }

        &__title {
            font-size: rem(28);
            line-height: rem(34);

            &--primary {
                font-size: rem(63);
                line-height: rem(76);
            }
        }

        &__text {
            width: rem(330);

            &--primary {
                width: rem(520);
            }
        }

        &__meta {

        }
    }

    @media (min-width: $screen-xxl) { }
}
